@media screen and (min-width: 320px) {
	html {
	font-size: 21.33px
	}
	body {
	font-size: 12px
	}
}
@media screen and (min-width: 360px) {
	html {
	font-size: 24px
	}
	body {
	font-size: 12px
	}
}
@media screen and (min-width: 375px) {
	html {
	font-size: 25px
	}
	body {
	font-size: 12px
	}
}
@media screen and (min-width: 384px) {
	html {
	font-size: 25.6px
	}
	body {
	font-size: 14px
	}
}
@media screen and (min-width: 400px) {
	html {
	font-size: 26.67px
	}
	body {
	font-size: 14px
	}
}
@media screen and (min-width: 414px) {
	html {
	font-size: 27.6px
	}
	body {
	font-size: 14px
	}
}
@media screen and (min-width: 424px) {
	html {
	font-size: 28.27px
	}
	body {
	font-size: 14px
	}
}
@media screen and (min-width: 480px) {
	html {
	font-size: 32px
	}
	body {
	font-size: 15.36px
	}
}
@media screen and (min-width: 540px) {
	html {
	font-size: 36px
	}
	body {
	font-size: 17.28px
	}
}
@media screen and (min-width: 720px) {
	html {
	font-size: 48px
	}
	body {
	font-size: 23.04px
	}
}
@media screen and (min-width: 750px) {
	html {
	font-size: 50px
	}
	body {
	font-size: 24px
	}
}

html{ height: 100%;}
body{ min-width: 320px; height: 100%; background: #f5f5f9; position: relative;}

*{  margin: 0; padding: 0; border: none; box-sizing: border-box;}

a{ text-decoration: none; outline: none;}
a:hover ,a:link ,a:active{ text-decoration: none; outline: none;}
ul, li{ list-style: none;}
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
i,em{ font-style: normal;}

img{ border: none; outline: none; vertical-align: top;}

input, textarea, button{ color: #111; border: none; background: none; outline: none;}
input, textarea{ -webkit-appearance: none; appearance: none; border-radius: 0;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color: #aaa;}

::-webkit-scrollbar{ width: 0; height: 0; display: none}


.clr{ width: 100%; height: .5rem; background: #f5f5f9; overflow: hidden; clear: both;}
.clr-small{ width: 100%; height: .25rem; background: #f5f5f9; overflow: hidden; clear: both;}

.fl{ float: left!important;}
.fr{ float: right!important;}
.position-left{ left: 0!important;}
.position-right{ right: 0!important;}
.text-left{ text-align: left!important;}
.text-right{ text-align: right!important;}


/*-----------手机站导航开始----------*/
.sp_header{height:50px;overflow:hidden;background:#019A74;position:fixed;z-index:10;width:100%; top:0;}
.sp_logo{padding:10px;float:left;height:50px}
.sp_logo img{margin:auto;max-height:30px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#fff;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999; padding-left:10px;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px; height:20px; fill:#666;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#019A74}
.sjj_nav ul li ul li>ul{margin-left:10px}

/******通用列表搜索格式******/
/*------主体------*/
.search{ width: auto; overflow: hidden; padding: .4rem .8rem .4rem .8rem; position: relative;}
.search button{ width: 2rem; height: 1.46rem; font-size: .52rem; color:#019A74; position: absolute; right: 0;}

/*------输入框------*/
.search-box{ width: 100%; height: 1.46rem; background: #fff; border-radius: .24rem; overflow: hidden; padding: 0 1.4rem; position: relative;}
.search-box:before{ width: 1.3rem; height: 1.46rem; content: ''; background:url(../images/icon_search.svg) no-repeat center; background-size: .8rem auto; position: absolute; left: 0; top: 0;}

.search-box input{ width: 100%; height: 100%; font-size: .56rem;}

.search-box .search-clear{ width: 1.4rem; height: 1.46rem; background: url(../images/icon_clear.svg) no-repeat center; background-size: .8rem auto; display: block; position: absolute; right: 0; top: 0; display: none;}

/*----------首页内容----------*/
.title{ width:100%; height:45px; line-height:45px; margin:0px auto; overflow:hidden;}
.main{margin:8px; margin-top:60px; overflow: hidden; padding-bottom: 60px;}


/* 学院新闻css */
.slideNews{ width:100%; background:#fff; margin:0px auto; overflow:hidden; border-radius:4px;}
.slideTitle{ overflow:hidden;  height:45px; line-height:45px; color:#333; font-weight:bold; font-size:16px; padding:0 10px; position:relative;}
.slideTitle:after{width: 3px;height: 25px;content: '';background: #019A74;position: absolute;left: 0;top: 10px;}
.slideTitle a{ font-size:14px; font-weight:500; float:right; color:#333;}
.slideBox{ width:100%; height:200; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;}
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:200px; display:block;  }

.slideText ul{padding:15px 10px;zoom:1;background:#fff;overflow: hidden;}
.slideText li{/* height:32px; */line-height:32px;position:relative;padding-left:12px;}
.slideText li:before{ width:4px; height:4px; content:""; position:absolute; background: #019A74;left: 0;top: 15px;}
.slideText li a{color:#333;font-size:14px;width: 59%;loat: left;}
.slideText li .date{float:right;color:#999;width: 36%;}



/* 新闻列表css */
.slideTxtBox{ width:100%; text-align:left; border-radius:4px; overflow:hidden;}
.slideTxtBox .hd{ height:45px; line-height:45px; background:#fff; border-bottom:1px solid #ededed;  position:relative; }
.slideTxtBox .hd ul{ height:45px; }
.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer; font-size:14px;}
.slideTxtBox .hd ul li.on{ height:45px; color:#333; font-size:16px; font-weight:bold; border-bottom:2px solid #fff; position:relative;}
.slideTxtBox .hd ul li.on:after{width: 35%;height: 2px;content: '';background: #019A74;border-radius: .05rem;position: absolute;left: 30%;bottom: 0;}
.slideTxtBox .hd a{color:#333; font-size:14px; padding-right:15px;}

.slideTxtBox .bd ul{ padding:15px;  zoom:1; background:#fff;}
.slideTxtBox .bd li{ height:32px; line-height:32px; position:relative; padding-left:12px;}
.slideTxtBox .bd li:before{ width:4px; height:4px; content:""; position:absolute; background: #019A74;left: 0;top: 15px;}
.slideTxtBox .bd li a{ color:#333; font-size:14px;}
.slideTxtBox .bd li .date{ float:right; color:#999;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox .arrow{  position:absolute; right:10px; top:0; }
.slideTxtBox .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
.slideTxtBox .arrow .next{ background-position:0 -50px;  }
.slideTxtBox .arrow .prevStop{ background-position:-60px 0; }
.slideTxtBox .arrow .nextStop{ background-position:-60px -50px; }



/* 党建工作css */
.picMarquee-left{ width:100%; background:#fff; overflow:hidden; position:relative; border-radius:4px; overflow:hidden;}
.picMarquee-left .hd{ overflow:hidden;  height:45px; border-bottom:#ededed 1px solid; padding:0 10px; position:relative;}
.picMarquee-left .hd:after{width: 3px;height: 25px;content: '';background: #019A74;position: absolute;left: 0;top: 10px;}

.picMarquee-left .hd h1{ font-size:16px; font-weight:bold; color:#333; line-height:45px; padding-left:8px;}
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url(../img/arrow.png) no-repeat;}
.picMarquee-left .hd .next{ background-position:0 -50px;  }
.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
.picMarquee-left .bd{  }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; padding-right:20px;}
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:120px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }
.picMarquee-left .bd ul li .title a{color:#333;}

/* 友情链接css */
.Links{ width:100%; background:#fff; margin:0px auto; overflow:hidden; border-radius:4px;}
.Links_title{ border-bottom:#ededed 1px solid; overflow:hidden;  height:45px; line-height:45px; color:#333; font-weight:bold; font-size:16px; padding:0 10px; position:relative;}
.Links_title:after{width: 3px;height: 25px;content: '';background: #019A74;position: absolute;left: 0;top: 10px;}
.Links_text{ padding:10px; overflow:hidden;}
.Links_text a{ color:#333; font-size:14px; padding:0px 8px; line-height: 28px;} 


.footer{width:100%;background:#019A74;padding:20px 0px;overflow:hidden;position: fixed;bottom: 0;left: 0;right: 0;}
.footer_text{}
.footer_text p{ text-align:center; color:#fff; font-size:14px; overflow:hidden;}



.Subpages{ width:100%; margin:0px auto; margin-top:50px;  overflow:hidden; padding-bottom:60px;}

/******滚动标题样式******/
.Sidebar_Title{width:100%;height: 100px;background:url(../images/n2.png) no-repeat center center;overflow: hidden;background-size: cover;}
.Sidebar_Title h3{ font-size:22px; color:#019A74; font-weight:bold; padding:30px;}
/*------主体------*/


.scroll-title{ width: 100%; height: 1.68rem; background: #fff; overflow: hidden; padding: 0 .3rem; position: relative;}
.scroll-title:after{ width: 1rem; height: 1.68rem; content: ''; background: -webkit-linear-gradient(right,#fff,hsla(0,0%,100%,.4)); background: linear-gradient(270deg,#fff 0,hsla(0,0%,100%,.4)); position: absolute; right: 0; top: 0;}

.scroll-title-fixed{ box-shadow: 0 .06rem .3rem rgba(0,0,0,.1); position: fixed; left: 0; top: 1.8rem; z-index: 99999;}

/*------列表------*/
.scroll-title ul{ width: 100%; height: 100%; white-space: nowrap; overflow-x: auto; overflow-y: hidden; -webkit-overflow-scrolling: touch; padding-right: 1rem;}
.scroll-title li{ height: 1.68rem; line-height: 1.68rem; font-size: .56rem; color: #555; display: inline-block; padding: 0 .36rem;}

.scroll-title li a{ height: 1.68rem; color: #666; display: block; position: relative;}
.scroll-title li a.active{ color: #019A74;}
.scroll-title li a.active:after{ width: 100%; height: .1rem; content: ''; background: #019A74; position: absolute; left: 0; bottom: 0;}

/******文章正文******/
/*------主体------*/
.article{ width: 100%; overflow: hidden; padding: .5rem .7rem; padding-bottom:50px;}

/*------标题------*/
.article .article-title{ font-size: .72rem; color: #111; padding: .3rem 0;}
.article .article-title.title-center{ text-align: center;}

.article .article-time{ font-size: .56rem; text-align: center; color: #999;}

/*------作者------*/
.article .article-author{ width: 100%; min-height: 1.5rem; overflow: hidden; position: relative; padding: .3rem 3rem 0 1.6rem;}
.article .article-author img{ width: 1.2rem; height: 1.2rem; border-radius: 50%; position: absolute; left: 0; top: .36rem;}
.article .article-author h3{ font-size: .56rem; color: #666;}
.article .article-author p{ font-size: .45rem; color: #aaa;}

/*------正文------*/
.article .article-content{ overflow: hidden; padding: 1rem 0 .8rem 0;}
.article .article-content p{ line-height: 1.8em; font-size: .52rem; color: #555; text-indent: 1.05rem; text-align: justify; margin-top: .15rem;}
.article .article-content table td p{ line-height: 1.8em; font-size: .52rem; color: #555; text-indent: 0; text-align: justify; margin-top: 0rem;}
.article .article-content table{ border-collapse: collapse;width: 100%;}
.article .article-content table td {
    border: 1px solid #000;
    padding: 2px 3px;
}
.article .article-content p img{      display: block;     margin: 0 auto;}

/**********商城部分**********/
/**************************/
/******产品列表：一行两列******/
/*------列表主体------*/
.goods{ width:100%; background:#f4f4f4; overflow:hidden; margin-top: .15rem;}
.goods-box{ width:50%; overflow:hidden; float:left;}

.goods-box .goods-content{ width:7.4rem; overflow:hidden; display:block; padding:0 0 .3rem 0; margin: .1rem .1rem .1rem 0;}
.goods-box:nth-child(2n) .goods-content{margin: .1rem 0 .1rem .1rem;}

.goods-box .goods-content a{ width: 100%; display: block;}

/*------产品图片------*/
.goods-img{width: 160px; height:200px; margin: 0 auto;}
.goods-img img{ width: 160px; height:200px; object-fit: cover;}

/*------产品标题------*/
.goods-name{ overflow: hidden; position: relative; padding: .5rem .3rem .8rem .3rem;}
.goods-name h3{ width: 100%; line-height: .8rem; font-size: .52rem; font-weight: normal; color: #333; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center;}
.goods-name .goods-tag{ font-size: .45rem; color: #ff5000; background: #ffeeee; border-radius: .1rem; overflow: hidden; padding: 0 .3rem; display: block; position: absolute; left: .3rem; bottom: 0;}
.more{ text-align: center; height:1.2rem; line-height: 1.2rem;}

/*------位置------*/
.location{ width:100%; height:35px; line-height:35px; background:#fff; color:#666; padding-left:8px; overflow:hidden;}
.location a{ color:#666;}